Milisto - Bug #11735

Home page > Stories > check home page design if there are more than 4 stories. Not able to scroll

right to see story of other users
12/03/2024 05:56 PM - priyanka Sharma

Status: Closed Start date:
Priority: High Due date:
Assignee: Anisha Kumari % Done:
Category: Estimated time:
Target version: Spent time:
History
#1 - 12/10/2024 06:45 PM - priyanka Sharma
- Assignee changed from Abhimanyu jha to Anisha Kumari
#2 - 12/11/2024 06:34 PM - Anisha Kumari
- Status changed from New to Resolved
#3 - 12/27/2024 04:45 PM - priyanka Sharma
- Status changed from Resolved to Closed
